.content {
    margin: 0 auto;
    height: auto;
    border: 1px solid #6699CC;
    width: 1300px;
    min-height: 600px;
    background-color: #fff;
}
A.selected:hover {
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: underline;
}

A.selected:link {
    COLOR: #000000;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

A.selected:visited {
    COLOR: #000000;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

A:link {
    COLOR: #336699;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: None;
}

A:visited {
    COLOR: #336699;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: None;
}

A:hover {
    color: #CC6633;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

A:active {
    COLOR: #CC6633;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

.sectiontitle {
    COLOR: #CC6633;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
}

.printTitleFont {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 23px;
    font-weight: normal;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #333366
}

.printSubtitleFont {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: normal;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #333366
}

.printTextFont {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.printTextBoldFont {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.printTextBigBoldFont {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

* {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000
}

.text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: normal
}

.textbold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333366;
    font-weight: bold
}

.textbold2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333366;
    font-weight: bold;
    letter-spacing: 1px;
    word-spacing: 1px;
}

.textunderlined {
    text-decoration: underline;
}

.textboldsmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    font-weight: bold
}

.textsmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    font-weight: normal
}

.textitalic {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-style: italic
}

.headline001 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #333366
}

.textbolditalic {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333366;
    font-weight: bold;
    font-style: italic
}

.textredbold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: red;
    font-weight: bold
}

.textboldwhite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold
}

A.helpLink:visited {
    COLOR: #336699;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

A.helpLink:hover {
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #CC6633;
    text-decoration: underline;;
}

A.helpLink:link {
    COLOR: #336699;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

A.helpLinkSelected:link {
    COLOR: #CC6633;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

A.helpLinkSelected:hover {
    color: #CC6633;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

A.helpLinkSelected:visited {
    COLOR: #000000;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

.textHelpMenu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    font-weight: bold
}

ul {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

li {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

b {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333366;
}

body {
    background-color: #fff;
    margin: 0px;
    min-height: 800px;
    overflow-y: scroll;
}

a.context {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333366;
}

a.context:link {
    COLOR: #333366;
    FONT-WEIGHT: normal;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

a.context:visited {
    COLOR: #333366;
    FONT-WEIGHT: normal;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

a.context:hover {
    COLOR: #336699;;
    FONT-WEIGHT: normal;
    text-decoration: underline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.visbutton {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #bdbdde;
    font-weight: bold
}

.visbuttonpressed {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #bdbdde;
    font-weight: bold;
    border-top: 2px solid #808080;
    border-left: 2px solid #808080;
    border-right: 2px solid #f0f0f0;
    border-bottom: 2px solid #f0f0f0;
    color: #000000;
}

.formbuttons {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #bdbdde;
    font-weight: bold
}

.formbuttons2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.textboldwhite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold
}

.headline001white {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #FFFFFF
}

.headlines-white {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 3px;
    word-spacing: 3px;
}

.headlines {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    letter-spacing: 3px;
    word-spacing: 3px;
}

table.generalTable {
    border: 1px solid #6699CC;
    width: 100%;
    border-collapse: collapse;
}

table.generalTable2 {
    border: 1px solid #6699CC;
    border-collapse: collapse;
}

table.helpContentTable {
    width: 80%;
}

table.singleframeTable {
    border: 1px solid #6699CC;
    width: 75%;
    border-collapse: collapse;
}

table.singleframeTable2 {
    border: 1px solid #6699CC;
    width: 100%;
    border-collapse: collapse;
}

/*
table.pageSideBarTable{
   height:90%;
   width:100%;
}
*/
table.marginTable {
    height: 100%;
    width: 100%;
}

td.contentTd {
    height: 100%;
    vertical-align: top;
}

table.maxWidth {
    width: 100%;
}

td.imageTd {
    background-color: #003366;
    width: 84px;
}

td.imageTdLast {
    background-color: #003366;
    width: 100%;
}

img {
    border: 0px;
}

img.border {
    border: 1px solid black
}

table.frameTable {
    width: 1100px;
    border: 1px solid #6699CC;

}

table.frameTable2 {
    width: 100%;
    border: 1px solid #6699CC;

}

table.frameTableAnalysis {
    width: 1100px;
    border: 1px solid #6699CC;

}

table.frameTableMeasure {
    width: 75%;
    border: 1px solid #6699CC;

}

table.errorTable {
    border: 1px solid #f00000;

    width: 100%;
}

table.tableWithBottomBorder {
    border: 1px solid #6699CC;
    border-collapse: collapse;
}

table.redBorder {
    border: 1px solid #ff0000;
    width: 200;
}

table.articleTable {
    background-color: #bdbdde;
}

table.articleTable2 {
    background-color: #FFFFFF;
}

td.columnTitle {
    border: 1px solid #6699CC;
    border-collapse: collapse;
    background-color: #bdbdde;
    font-weight: bold;
    text-align: center;

}

td.columnTitleNoBottom {
    border: 1px solid #6699CC;
    border-collapse: collapse;
    background-color: #bdbdde;
    font-weight: bold;
    text-align: center;
}

td.columnTitleNormal {
    border: 1px solid #6699CC;
    border-collapse: collapse;
    background-color: #bdbdde;
    font-weight: normal;
    text-align: left;

}

td.columnTitleNormal_2 {
    border: 1px solid #6699CC;
    border-collapse: collapse;
    background-color: #bdbdde;
    font-weight: bold;
    text-align: left;

}

td.column {
    border: 1px solid #6699CC;
    border-collapse: collapse;
}

td.columnCenter {
    border: 1px solid #6699CC;
    border-collapse: collapse;
    text-align: center;
}

.textgreen {
    color: green;
    font-weight: bold;
}

td.generalTableTitleTd {
    background-color: #bdbdde;
    border: 1px solid #6699CC;
    border-collapse: collapse;
}

td.generalTableTd {
    border: 1px solid #6699CC;
    border-collapse: collapse;

}

.error {
    color: red;
    font-weight: bold;
}

.textboldwarning {
    color: red;
    font-weight: bold;
}

form {
    margin: 0px;
}

td.valignTop {
    vertical-align: top;
}

td.alignRight {
    text-align: right;
}

td.alignLeft {
    text-align: left;
}

td.alignCenter {
    text-align: center;
}

td.halfWidth {
    width: 50%;
}

td.graph {
    width: 100%;
    height: 12;
    background-color: #b9b9d8;
}

table.graph {
    width: 100%;
    background-color: #666666;
}

body.scanbody {
    background-color: #ffffff;
    margin: 0px;

}

.textfooter {
    font-family: verdana, sans-serif;
    font-size: 11px;
}

table.footer {
    border-top: 1px solid #6699CC;
    width: 100%;
}

/*----------------------------------------*/
/*questionnaire styles*/
td.choiceValue {
    font-size: 90%;
    vertical-align: center;
    text-align: center;
}

td.textChoiceValue {
    font-size: 90%;
    vertical-align: center;
    text-align: left;
}

table.questionTable {
    WIDTH: 100%;
}

td.questionNumber {
    vertical-align: top;
    width: 20px;
    font-size: 18px;
    font-weight: normal;
}

td.questionText {
    vertical-align: top;
    width: 100%;
    font-size: 18px;
    font-weight: normal;
}

td.headerTextCaption {
    font-size: 18px;
    font-weight: normal;
}

td.headerTextNormal {
    font-size: 13px;
    font-weight: normal;
}

td.questionContent {
    vertical-align: top;
}

td.choiceText {
    font-size: 13px;
    font-weight: normal;
}

table.questionContent2 {
    WIDTH: 100%;
}

table.varTable {
    WIDTH: 100%;
}

td.inputField {
    vertical-align: top;
}

td.choiceText {
    vertical-align: center;
    WIDTH: 100%;

}

td.scaleQuestionText {
    vertical-align: top;
    WIDTH: 30%;
    font-size: 13px;
    font-weight: normal;

}

td.label {
    vertical-align: top;
    text-align: center;
    font-size: 13px;
    font-weight: normal;

}

td.description {
    vertical-align: top;
    font-size: 13px;
    font-weight: normal;
}

.subdescription {
    font-size: 13px;
    font-weight: normal;
}

td.comment {
    vertical-align: top;
}

/*----------------------------------------*/
/*style for elements defining in parts.asp */
table.margin {
    width: 100%;
    height: 100%
}

td.marginTableContentTd {
    vertical-align: top;
    height: 100%

}

table.maxTable {
    height: 99.8%;
    width: 100%;
    min-height: 600px;
}

table.maxWidthTable {
    width: 100%
}

table.mainTable {
    width: 895px;
    height: 100%;
}

table.MainTablePopup {
    width: 100%;
    height: 100%;
}

td.mainTableColumn {
    vertical-align: top;
}

td.mainPopupContent {
    vertical-align: top;
    padding: 20px;
}

table.topMenu {
    width: 100%;
    height: 117px;
}

td.sideBar {
    width: 50px;
}

td.contentMenu {
    text-align: left;
    vertical-align: top;
}

.boxTop1 {
   BACKGROUND-COLOR: #bdbdde;
   border: 0px solid #6699CC;
   width: 163px;
   margin-top: 10px;
}

.textboldwhitelogin {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    Line-height: 14px
}

td.helpnumber {
    vertical-align: top;
}

td.frontpagebulletbar {
    background-color: #bdbdde;
}

.resultatOversigtSubtextNumeric {
    font-size: 10px;
    color: crimson;
    FONT-WEIGHT: bold;
}

.resultatOversigtSubtextText {
    font-size: 10px;
    FONT-WEIGHT: bold;
}

.resultatOversigtDataSummary {
    font-size: 10px;
    FONT-WEIGHT: bold;
}

.multiquestionnaire {
    COLOR: #333366;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
}

A.multiplequestionnairetext:link {
    COLOR: #333366;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
}

A.multiplequestionnairetext:visited {
    COLOR: #333366;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
}

A.multiplequestionnairetext:hover {
    color: #CC6633;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

A.multiplequestionnairetext:active {
    color: #CC6633;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}

hr.frameHr {
    color: #6699CC;
}

TR.NormalRow {

}

.IDVRow {
    background-color: #cccccc;
}

.DatamonitorGreyRow {
    background-color: #cccccc;
}

.AMURow {
    background-color: #F2C29A;
}

.benchmarkquarters {
    FONT-WEIGHT: bold;
    color: red;
}

.benchmarkamucaption {
    FONT-WEIGHT: bold;
    color: #CC6633;
}

.benchmarkbuttonform {
    width: 600px;
}

.questionnaireSectionTitle {
    font-weight: bold;
}

.restrictedVariableSelectedMeasure {
    color: red;
}

A.restrictedVariableSelected {
    color: red;
}

A.restrictedVariableSelected:hover {
    color: red;
}

A.restrictedVariableSelected:link {
    color: red;
}

A.restrictedVariableSelected:visited {
    color: red;
}

.limitationtitlegroup {
    FONT-WEIGHT: bold;
    color: #CC6633;
}

.limitationheader {
    FONT-WEIGHT: bold;
    color: red;
}

.customlimitation {
    color: red;
}

.multiplechoicelabel {
    color: #000000;
    font-style: italic;
    font-weight: normal;
}

.predefred {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #ff4040;
    font-weight: bold
}

.predefyellow {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #ffff40;
    font-weight: bold
}

.predefgreen {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #40ff40;
    font-weight: bold
}

div.surveyListName {
    position: relative;
    height: 100px;
}

div.surveyListConfigure {
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
}

div.surveyListInfo {
    position: absolute;
    left: 20px;
    width: 300px;
}

div.surveyListId {
    display: block;
    width: 350px;
}

div.surveyListObjectives {
    position: absolute;
    display: block;
    width: 350px;
}

div.surveyListObjectiveName {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 250px;
}

div.surveyListObjectiveKey {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 100px;
}

div#analysismaincontent {
    width: 100%;
}

.warningbox {
    border: 1px solid #DD9988;
    FONT-WEIGHT: bold;
    background-color: #FFFFD5;
    color: #990000;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    margin: 7px;
}

.systeminfobox {
    border: 1px solid #8899DD;
    FONT-WEIGHT: bold;
    background-color: #D5FFFF;
    color: #009900;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    margin: 7px;
}

.progressbox {
    background-color: #FFFFD5;
    border: 1px solid #89D;
    color: #036;
    font-weight: bold;
    margin: 7px;
    position: relative;
    margin-left:auto;
    margin-right:auto;
    top:30%;
    width: 450px;
    padding: 15px;
    text-align: center;

}
.popover-loading {
    position:fixed;
    width:100%;
    height:100%;
    background: rgba(230,230,230,0.8);
    top:0;
    bottom:0;
    right:0;
    left:0;
    display:none;
}
.popover-loading .abort-button {
    float:left;
}
.popover-loading .full {
    width:100%;
    height:40pt;
}

.errorbox {
    border: 1px solid #DD9988;
    FONT-WEIGHT: bold;
    background-color: #FFFFD5;
    color: #990000;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    margin: 7px;
}

div.inforenderquestion {
    display: inline;
    font-weight: bold;
}

div.inforendersubquestion {
    display: inline;
}

div.inforenderscalechoice {
    top: 0;
    display: block;
    font-size: 9px;
    text-align: center;
    vertical-align: top;
    margin: 6px;
}

td.inforenderscalechoicetd {
    background-color: #f3f2e9;
    border: 1px solid white;
    width: 50px;
}

td.inforenderscalechoicetexttd {
    background-color: #f3f2e9;
    width: 50px;
}

div.inforenderchoices {
    margin-bottom: 10px;
    display: block;
    vertical-align: top;
}

div.inforendermultiplechoice {
    font-style: italic;
}

div.inforenderblock {
    display: block;
    margin-top: 9px;
}

div#listobjectivetitle {
    font-size: 12px;
    font-weight: bold;
}

div#listobjectiveid {
    display: inline;
    color: #CC6633;
}

.locationTitle {
    COLOR: #336699;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    display: inline;
}

.pageTitle {
    COLOR: #CC6633;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    display: inline;
}

.imageDisabled {
    filter: alpha(opacity = 30);
    opacity: 3;
}

a.boldlink {
    text-decoration: underline;
    font-style: normal;
    font-weight: bold;
    color: black;
}

a.normallink {
    font-weight: bold;
    font-style: normal;
}

.manuallyModified {
    display: inline;
    font-style: italic;
    color: #c0c0c0;
}

.filtertitle {
    padding-top: 20px;
    padding-bottom: 10px;
}

.filterSelectedVariable {
    display: inline;
    color: red;
    padding-right: 8px;
}

.helpul {
    padding:0px;
    margin:0px;
}

.helpul li {
    list-style-type:none;
}


.helpselected {
    font-weight: bold;
    color: #000;
}

.helpselected a:visited {
    font-weight: bold;
    color: #000;
}
.errorcaption {
    color:red;
}
.helpnormal a:visited {

}

#helpquestion {

}

#helpquestionimg {
    display:inline;
}

#helpquestiontext {
    display:inline;
}


#helpimprovement {

}

#helpimprovementimg {
    display:inline;
}

#helpimprovementtext {
    display:inline;
}

.helptitlesection {
    font-size:12px;
    font-weight:bold;
    padding-top:10px;
}
.helptitle {
    display:inline;
}
.helpback {
    color:#808080;
    padding-left:10px;
    display:inline;
    font-size:9px;
}

.helpback A {
    font-size:9px;
}

.helpback A:hover {
    font-size:9px;
}
.helpback A:visited {
    font-size:9px;
}
.codeonline {

}

.footerunic {
   width:137px;
   height:84px;
}
.footermbu {
   width:137px;
   height:84px;
}

.footertext {
   color: #606060;
   vertical-align: top;
   padding-top:32px;
}
div.inforenderscalechoiceCenter {
    top: 0;
    display: block;
    font-size: 9px;
    text-align: center;
    vertical-align: top;
    margin: 6px;
}
div.inforenderscalechoiceLeft {
    top: 0;
    display: block;
    font-size: 9px;
    text-align: left;
    vertical-align: top;
    margin: 6px;
}
div.inforenderscalechoiceRight {
    top: 0;
    display: block;
    font-size: 9px;
    text-align: right;
    vertical-align: top;
    margin: 6px;
}
.titleheader {
    COLOR: #336699;
    FONT-WEIGHT: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: None;
}
.count{
    COLOR: red;
}
.analysereportpaneltable{
    BORDER-COLLAPSE:COLLAPSE;
}

div.nowrap {
    white-space: nowrap;
}